﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url('images/backgr.gif');
	background-color: #F3F7CC;
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
}
a {
	color: #1A4D68;
}

a:hover {
	color: #E75C14;
}
.style1 {
	background-image: url('images/fonver.gif');
}
.menzag {
	line-height: normal;
	text-align: center;
	background-image: url('images/menuhead.gif');
	background-color: #222222;
	background-repeat: repeat-x;
	padding: 5px;
	margin: 0px;
	width: 200px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
.mencon {
	font-size: 12px;
	color: #333333;
	line-height: normal;
	background-image: url('images/menucon.gif');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	padding: 4px;
	margin: 0px;
	width: 200px;
	text-align: left;
	display: table;
}
.mencon ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mencon li {
	padding-left: 15px;
	background: url(images/arrow.gif) no-repeat left center;
	border-bottom: 1px dotted #CCCCCC;
}
.mencon li a
{
	text-decoration: none;
}
.mencon li a:hover
{
	text-decoration: none;
}

.cenntr {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: normal;
	background-color: #F0F0F0;
	border: 1px #666666 dashed;
	display: table;
	width: 100%;
}
.avtorr {
	font-size: 11px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	float: right;
}
.avtorr a
{
	color: #FFFFFF;
	text-decoration: none;
}
.avtorr a:hover
{
	color: #CCCCCC;
	text-decoration: none;
}

h1 {
	font-size: 18px;
	color: #000000;
	text-align: center;
}
h2 {
	font-size: 16px;
	color: #000000;
	text-align: center;
}
h3 {
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.cenntr .texxta
{
	margin: 5px;
	padding: 0;
}

pre {
	font-size: 11px;
}

tbody {
	font-size: 12px;
}

.otmenend {
	font-size: 12px;
	font-weight: bold;
	color: #a41234;
	text-align: center;
}